{
  "include": [
    "./src/**/*.ts",
    "../git/src/scripts/types.d.ts"
  ],
  "compilerOptions": {
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "module": "system",
    "outFile": "bundle.js",
    "target": "es2017"

  }
}